org.eclipse.ease.ui.scripts

## Class FileScriptStorage

- java.lang.Object
- - org.eclipse.ease.ui.scripts.ScriptStorage
  - - org.eclipse.ease.ui.scripts.FileScriptStorage

    public class FileScriptStorage
    extends ScriptStorage

### Constructor Summary

Constructors
Constructor and Description
`FileScriptStorage(java.lang.String location)`

### Method Summary

### Methods inherited from class org.eclipse.ease.ui.scripts.ScriptStorage

`createStorage, exists, getLocation, store`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FileScriptStorage

    public FileScriptStorage(java.lang.String location)